@charset "utf-8";

html {
		margin-top: 0 !important;
	}
body {
	margin: 0;
	padding: 0;
	color: #333;
	font-family:  "Meiryo", "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "ＭＳ ゴシック", "Osaka, Osaka-等幅", sans-serif;
	font-size: 14px;
	text-align: center;
	background: #fff;
}

img {
	border: none;
}

a:link {
	color: #0066cc;
	text-decoration: underline;
}

a:visited {
	color: #0066cc;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

#outbox {
	position: relative;
	width: 930px;
	margin: auto;
	text-align: left;
}

#headarea {
	position: relative;
	height: 175px;
	margin-bottom: 20px;
	background: url(images/headerbg.jpg) no-repeat 0 0;
}

#headarea * {
	margin: 0;
	padding: 0;
}

#h1 {
	padding: 10px 0 10px 20px;
	line-height: 1.2;
	color: #255c00;
	font-size: 36px;
	font-weight: bold;
}

#subarea #h12 {
	position: relative;
	left: 10px;
	width: 661px;
	line-height: 1.5;
	font-size: 26px;
	padding: 5px 5px 12px 10px;
	background: #ffffad url(images/line.png) no-repeat center bottom;
	border: 1px solid #d9d993;
	border-radius: 5px;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
	margin-left: -10px;
}

#h1p {
	padding: 0 0 0 20px;
	font-size: 14px;
	font-weight: bold;
}

#niigataSitemap {
	position: absolute;
	right: 5px;
	bottom: 0;
	padding-left: 10px;
	background: url(images/sideiconsmall.png) no-repeat 0 50%;
}

#niigataPankuzu {
	position: absolute;
	bottom: 0;
	left: 5px;
}

#leftarea {
	float: left;
	width: 698px;
	line-height: 1.5;
	margin-bottom: 30px;
}

#turn {
	margin-bottom: 5px;
	padding-bottom: 20px;
	background: url(images/turn_bg_bottom.png) no-repeat left bottom;
}

#turn * {
	margin: 0;
	padding: 0;
}

#turn #turnText {
	padding: 5px 20px 15px;
}

#turnLink {
	overflow: hidden;
	padding: 0 20px;
}

#turn1 {
	float: left;
	width: 200px;
	margin-right: 9px;
	border: 3px solid #91cc59;
	border-radius: 7px;
	background: #fff;
}

#turn2 {
	float: left;
	width: 200px;
	border: 3px solid #91cc59;
	border-radius: 7px;
	background: #fff;
	margin-right: 8px;
}

#turn3 {
	float: right;
	width: 200px;
	border: 3px solid #91cc59;
	border-radius: 7px;
	background: #fff;
}

#turn1 dt,
#turn2 dt,
#turn3 dt {
	padding-top: 7px;
	text-align: center;
}

#turn1 dd,
#turn2 dd,
#turn3 dd {
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	padding: 10px 10px 5px 0;
}

#turn1 dd a,
#turn2 dd a,
#turn3 dd a {
	padding-left: 10px;
	background: url(images/sideiconsmall.png) no-repeat 0 50%;
}

#gimon {
	margin-bottom: 5px;
	background: url(images/gimonbgtop.png) no-repeat 0 0;
}

#gimon * {
	margin: 0;
	padding: 0;
}

#gimon h4 {
	height: 55px;
	padding: 40px 0 0 45px;
	font-size: 26px;
}

#gimon #gimonText {
	height: 145px;
	padding: 0 45px;
}

#gimon .right {
	height: 35px;
	padding: 0 45px 0 0;
}

#gimon p a {
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	background: url(images/sideiconsmall.png) no-repeat 0 50%;
}

#osusume {
	padding-bottom: 20px !important;
	background: url(images/osusumebg.png) no-repeat left bottom;
}

#osusume * {
	margin: 0;
	padding: 0;
}

#osusume h4 {
	height: 65px;
	padding: 23px 0 0 35px;
	font-size: 26px;
	background: url(images/osusumetitle.png) no-repeat 0 0;
}

#osusume #osusumeText {
	padding: 0 20px;
}

#osusume .right {
	margin-bottom: 15px;
	padding: 5px 20px 0 0;
}

#osusume p a {
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	background: url(images/sideiconsmall.png) no-repeat 0 50%;
}

#osusume div {
	overflow: hidden;
	margin: 0 20px;
	border: 1px solid #c1b2b2;
	border-radius: 2px;
	background: #ffffcc url(images/osusumeline.png) no-repeat 50% 50%;
}

#osusume div dl {
	float: left;
	width: 296px;
	padding: 16px;
}

#osusume div dt {
	margin-bottom: 7px;
}

#subarea {
	padding: 0px 10px 10px;
	border: 1px solid #c5c5c5;
	border-radius: 5px;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
}

#subarea h3 {
    padding: 3px 0 3px 45px;
    color: #255c00;
    background: url(images/icon.png) no-repeat 0 0;
	font-size: 1.5em;
}

#subarea h3.top_h3{
	padding: 10px 0 10px 50px;
	font-size: 26px;
	background: url(images/turnbgtop.png) no-repeat 0 0;
}

#subarea h4 {
	padding: 0px 0 5px 22px;
	color: #009900;
	background: url(images/minigreenshikaku.png) no-repeat 0 0;
	font-size: 1.17em;
}

#subarea h4.top_h4 {
	height: 55px;
    padding: 40px 0 0 45px;
    font-size: 26px;
	background-image: none;
}

#osusume h4.top_h4 {
	height: 65px;
    padding: 0 0 0 35px;
    font-size: 26px;
    background: url(images/osusumetitle.png) no-repeat 0 0;
}
/*liタグ制御
#subarea li {
	padding: 0px 0 5px 22px;
	background: url(images/sideiconsmall.png) no-repeat 0 0;
}
*/

.table_nigata {
	width: 100%;
	margin: 0 0 10px 0;
	border: none;
	border-collapse: separate;
}

.table_nigata th {
	padding: 7px;
	border: 1px solid #ccc;
	white-space: nowrap;
	background-color: #e4e97f;
	vertical-align: top;
}

.table_nigata td {
	padding: 7px;
	border: 1px solid #ccc;
	background-color: #fff;
}

.table_orange {
	width: 100%;
	margin-bottom: 1em;
	border: none;
	border-collapse: separate;
}

.table_orange th {
	padding: 7px;
	border: 1px solid #ccc;
	white-space: nowrap;
	background-color: #f8e58c;
	vertical-align: top;
}

.table_orange td {
	padding: 7px;
	border: 1px solid #ccc;
	background-color: #ede4cd;
}

.listgreen {
	padding: 0;
	margin-bottom: 1em;
}

.listgreen li{
	list-style: none;
	background: url(images/sideiconsmall.png) no-repeat 0 5px;
	margin: 0 0 5px 0;
	padding-left: 12px;
}

#rightarea {
	float: right;
	width: 210px;
	line-height: 1.5;
	margin-bottom: 30px;
	padding-right: 5px;
}

#rightarea ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#rightarea li {
	margin-bottom: 20px;
}

#rightarea li a {
	display: block;
	margin-bottom: 5px;
	padding: 0 0 0 27px;
	color: #336600;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background: url(images/sideiconbig.png) no-repeat 0 0;
}

#rightarea li a:hover {
	text-decoration: underline;
}

#rightarea li ul {
	border-top: 1px solid #ccc;
}

#rightarea li li {
	margin: 0;
}

#rightarea li li a {
	margin: 0;
	padding: 6px 0 6px 17px;
	border: none;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	font-weight: normal;
	background: url(images/sideiconsmall.png) no-repeat 5px 12px;
}

#footarea {
	clear: both;
	text-align: center;
}

#footarea p {
	margin: 0;
	padding: 0 0 10px;
}

#footarea a {
	color: #333;
	text-decoration: none;
}

img.niigata_migi {
    float:right;
    margin: 3px 0px 0px 10px;
}

.mamidori{
	font-size: 14px;
	color:#69821b;
	font-weight: bold;
}
.fukamidori{
	color:#006666;
	font-weight: bold;
}

.tokiwa{
	font-size: 16px;
	color:#007b43;
	font-weight: bold;
}

.kaki{
	color:#ed6d3d;
	font-weight: bold;
}
.kaki_big{
	font-size: 14px;
	color:#ed6d3d;
	font-weight: bold;
}

.hatena {
	padding: 0px 0 0px 20px;
	font-size: 16px;
	color: #69821b;
	background: url(images/hatena.png) no-repeat 0 0;

}


.mikan {
	color: #c9171e;

}

.frame_usuki {
	background: #FBF9D2;
	background-image:none;
	padding:5px 15px 15px 15px;
	margin:0px 0px 15px 0px;
}

.futoji{
	font-weight: bold;
}




/*---------- 20130326,nyunoya | アンカーテキスト変更 ----------*/
div#turnLink-linktext {
	position: relative;
	width: 654px;
	height: 95px;
	display: block;
	background-image: url(images/bgbtn-kyujin.jpg);
	margin: 0 auto;
}

div#turnLink-linktext a {
	position: absolute;
	font-size: 23px;
	font-weight: bold;
	color: #336600;
	top: 34px;
	left: 90px;
}

div#turnLink-linktext a span.link {
	color: #ff6600;
}


/* タブレット */
@media screen and (max-width: 959px) {
	* {
		box-sizing: border-box;
	}
	#outbox {
		width: 95%;
	}
	
	#headarea {
		background-position: center top;
	}
	
	#h1 {
		text-shadow: 2px 2px 0px #ffffff, -2px 2px 0px #ffffff, 2px -2px 0px #ffffff, -2px -2px 0px #ffffff, 2px 0px 0px #ffffff, 0px 2px 0px #ffffff, -2px 0px 0px #ffffff, 0px -2px 0px #ffffff;
	}
	
	#leftarea {
		width: 68%;
	}
	
	#subarea #h12 {
		width: 100%;
		font-size: 18px;
		padding: 5px 0 12px 5px;
		z-index: -1;
	}
	
	
	#turn {
		background-color: #e4e97f;
		background-image: none;
		border-radius: 10px;
	}
	
	#turnLink {
		display: flex;
	}
	
	#turnLink dl {
		width: 30%;
	}
	
	#turnLink dl dt img {
		width: 100%;
		max-width: 123px;
		height: auto;
	}
	
	#subarea h3 {
		height: auto;
		position: relative;
		top: 19px;
		left: 5px;
	}
	
	#gimon {
		background-size: 100% 100%;
	}
	
	#gimon #gimonText {
		height: auto;
		padding: 20px 45px 0;
	}
	
	#gimon > h3 + p + p + p img {
		width: 100%;
		height: auto;
	}
	
	#osusume {
		background-size: 100% 100%;
	}
	
	#osusume #osusumeText {
		padding: 20px 20px 0;
	}
	
	#osusume div {
		background-image: none;
	}
	
	#osusume div dt {
		overflow: hidden;
	}
	
	.table_nigata tr {
		word-break: break-all;
	}
	
	img.niigata_migi {
		width: 40%;
		max-width: 200px;
		height: auto;
	}
	
	.table_orange th {
		white-space: normal;
	}
	
	#rightarea {
		width: 30%;
	}
	
}


/* スマートフォン */
@media screen and (max-width: 559px) {
	#headarea {
		height: 180px;
	}
	
	#h1 {
		font-size: 22px;
		padding: 10px 10px 20px 10px;
	}
	
	#h1p {
		padding-left: 10px;
		text-shadow: 1px 1px 0px #ffffff, -1px 1px 0px #ffffff, 1px -1px 0px #ffffff, -1px -1px 0px #ffffff, 1px 0px 0px #ffffff, 0px 1px 0px #ffffff, -1px 0px 0px #ffffff, 0px -1px 0px #ffffff;
	}
	
	#niigataSitemap {
		bottom: 45px;
	}
	
	#niigataPankuzu {
		position: relative;
		margin-top: 10px;
		left: 0;
		background-color: #fff;
	}
	
	#leftarea {
		width: 100%;
		float: none;
		margin-bottom: 60px;
	}
	
	#h12 {
		width: 93%;
		padding: 5px 5px 12px 5px;
	}
	
	#osusume div dl {
		width: 100%;
	}
	
	#osusume div dt img {
		width: 100%;
		max-width: 296px;
		height: auto;
	}
	
	.table_nigata th {
		white-space: normal;
	}
	
	#rightarea {
		width: 100%;
		max-width: 340px;
		float: none;
		padding-right: 0;
		margin: 0 auto 60px
	}
	
}
/*
     FILE ARCHIVED ON 03:20:56 Apr 20, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:29:27 Mar 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.59
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.011
  esindex: 0.011
  cdx.remote: 35.878
  LoadShardBlock: 130.204 (3)
  PetaboxLoader3.datanode: 87.571 (4)
  PetaboxLoader3.resolve: 258.568 (2)
  load_resource: 277.947
*/